{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The following items have been removed from the game:\n\nGreater Archer's Belt\nGreater Brawler's Belt\nGreater Swordsman's Belt\nRing of Elemental Resistance\nRing of Power\nUrlsma's Ring\nUrlsma's Greater Ring\nDragon Shield\n\nThese items should have been removed upon joining the game.  If not, tell me and I will give you gold in compensation for these items.\n\nMy reasoning:\nAnyone who has played pvp knows the 3 greater resistance belts are too powerful.  It is quite possible to make indestructible characters with these belts.  As for the rings and the shields, I have found that too much elemental resistance in one item is unbalanced in this module.  Using these items, one can shrug off almost every creature's elemental attack and almost every elemental damage weapon other characters might use against you.  These uber elemental resistance items make the elemental resistance spells pointless.  I know you guys liked Urlsma's ring, but testing it on my characters I have found it's just unbalanced.  If you're having trouble with fire damage caused by a creature, use an amulet of fire resistance."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Important Information on Removed Items"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ImportantInformationonRemovedIte"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "importantinforma"
  }
}
